/usr/pkg/lib/perl5/vendor_perl/5.42.0/earmv6hf-netbsd-thread-multi/Authen/PAM.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/earmv6hf-netbsd-thread-multi/Authen/PAM/FAQ.pod
/usr/pkg/lib/perl5/vendor_perl/5.42.0/earmv6hf-netbsd-thread-multi/auto/Authen/PAM/PAM.so
/usr/pkg/lib/perl5/vendor_perl/man/man3/Authen::PAM.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/Authen::PAM::FAQ.3
